# Generated by Django 3.2 on 2023-07-31 22:56

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('ej_conversations', '0022_alter_conversation_anonymous_votes_limit'),
    ]

    operations = [
        migrations.AlterField(
            model_name='conversation',
            name='anonymous_votes_limit',
            field=models.IntegerField(default=0, help_text='Configures how many anonymous votes participants can give.', verbose_name='Anonymous votes'),
        ),
    ]
